/* This file is released to the public domain. */

/* Author: Ciaran O'Riordan
   Purpose: http://ciaran.compsoc.com/ */

body {
	background-color: #f8f8f8;
	color: black;
	border-top: 0px;
	margin: 0px;
	padding-top: 0px;
	font-family: sans-serif;
}

div.top-bar {
	border: 0px;
	margin: 0px;
	padding: 0px;
	background-color: black;
	color: white;
	font-size: large;
	width: 100%;
	clear: both;
	text-align: center;
}

p.top-bar {
	border: 0px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

a.top-bar:hover {
	color: green;
	background-color: #cccccc;
	text-decoration: underline;
}

a.top-bar {
	color: white;
	text-decoration: underline;
	font-weight: bold;
}

img.no-border {
        border: 0px;
	margin: 0px;
	padding: 0px;
}

p {
        margin: 1em;
}

p.top {
	text-align: center;
	font-family: monospace;
	padding: 0px;
	margin: 0px;
}

ul {
	list-style-type: square;
	text-align: left;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}

ol {
	text-align: left;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}

li {
	padding: 0.2em 0em 0.2em 0em;
	margin-right: 1em;
}

li.spaced {
	padding: 0.5em 0em 0.5em 0em;
}

li.sub-heading {
	font-weight: bold;
}	

a {
	color: green;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: black;
	background-color: #cccccc;
	text-decoration: underline;
}

h1 {
	text-align: center;
	margin: 0.2em 0em 0.2em 0em;
}

h2,h3,h4,h5 {
	margin-left: 1em;
}

hr {
	border: 0px;
	padding: 0px;
	margin: 0px;
	width: 100%;
	color: green;
	background-color: green;
	height: 3px;
}

hr.h3 {
	border: 0px;
	padding: 0px;
	margin: 0px;
	width: 50%;
	color: green;
	background-color: green;
	height: 1px;
}

div.half {
	width: 49%;
	float: left;
	margin: 0;
	border: 0;
}

div.segment {
	width: 100%;
	float: left;
	clear: both;
}

div.right-box {
        float: right;
	border: 2px solid black;
	background: #cccccc;
	clear: both;
}

div.left-box {
	clear: left;
        float: left;
	border: 0px;
}

.quote {
	font-style: italic;
/*	color: maroon; */
}

dt {
	padding-top: 0.8em;
	padding-bottom: 0.2em;
	margin-left: 1em;
	font-weight: bold;
}

dd {
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	margin-right: 1em;
}

span.smaller {
	font-size: smaller;
	font-weight: bold;
}

span.command {
	font-family: monospace;
	font-weight: bold;
}

span.date {
	font-family: monospace;
/*	font-size: larger; */
}

pre {
	margin-left: 1em;
}

pre.code {
	font-family: monospace;
}

ul.quick-list {
	padding: 0px 0px 0px 20px;
	margin: 0px;
}

p.sub-heading {
	text-align: center;
	padding: 0em 7em 0em 7em;
}

span.italic {
	font-style: italic;
}

/* title-name is obsolete.  Delete when have checked if pages still use it */
span.title-name {
	font-style: italic;
	text-decoration: underline;
}

span.book-title {
	font-style: italic;
}

span.author-name {
	font-family: serif;
}

span.emph {
	font-weight: bold;
}

td {
        padding: 0.2em 1em 0.2em 1em;
}

p.important {
	border: 1px solid green;
	background-color: #eeffee;
	font-weight: bold;
	text-align: center;
}

p.very-important {
	text-align: center;
	font-size: xx-large;
	text-decoration: blink;
	border: 3px solid black;
	background-color: #ffaaaa;
}

p.announcement {
	text-align: center;
	font-size: larger;
	border: 3px solid black;
	background-color: #ffaaaa;
}

p.fellow {
	text-align: center;
	font-size: large;
	color: white;
	font-weight: bold;
	background-color: #8cc742;
	border: 25px solid #8cc742;
/*	border: 10px solid #c6dbad; */
	width: 300px;
	margin: 50px;
}

a.fellow {
	color: white;
	font-weight: bold;
	text-decoration: underline;
}

a.fellow:hover {
	color: white;
	font-weight: bold;
	background-color: #8cc742;
	text-decoration: underline;
}


img {
	border: 0;
}

img.inline-right {
	float: right;
}

sup{vertical-align:top; font-size: 60%;}

blockquote {
    border-left: 5px solid green;
}


/* ******Begin menu stuff********* */

ul.block-menu {
	clear: both;
	list-style-type: none;
	width: 300px;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

li.block-item {
	float: left;
	width: 100%;
	text-align: left;
	border-top: 1px dotted black;
	border-bottom: 0px;
	border-right: 0px;
	border-left: 0px;
	padding: 0px;
	margin: 0px;
}

li.block-item-last {
	float: left;
	width: 100%;
	text-align: left;
	border-top: 1px dotted black;
	border-bottom: 1px dotted black;
	border-right: 0px;
	border-left: 0px;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

p.block-item {
	float: left;
	width: 100%;
	text-align: left;
	border: 0px;
	padding: 0px;
	margin: 0px;
}

ul.block-submenu {
	clear: both;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

li.block-subitem {
	float: left;
	text-align: center;
	border-top: 1px dotted black;
	border-bottom: 0px;
	border-right: 0px;
	border-left: 0px;
	padding: 0px;
	margin: 0px;
	background: #eeeeee;
}

li.block-subitem-last {
	float: left;
	text-align: center;
	border-top: 1px dotted black;
	border-bottom: 1px dotted black;
	border-right: 0px;
	border-left: 0px;
	padding: 0px;
	margin: 0px;
	background: #eeeeee;
}

a.button:link {
	text-align: left;
	float: left;
	width: 285px; /* 285 because the menu is 300 wide, and these buttons have 15px padding-left  */
	padding: 2px 0px 2px 15px;
	border: 0px;
	color: blue;
}

a.button:visited {
	text-align: left;
	float: left;
	width: 285px;
	padding: 2px 0px 2px 15px;
	border: 0px;
	color: blue;
}

a.button:hover {
	width: 285px;
	background: white;
	text-decoration: none;
}

a.button-no-border:link {
	text-align: left;
	float: left;
	width: 285px;
	padding: 2px 0px 0px 15px;
	border: 0px;
	color: blue;
}

a.button-no-border:visited {
	text-align: left;
	float: left;
	width: 285px;
	padding: 2px 0px 0px 15px;
	border: 0px;
	color: blue;
}

a.button-no-border:hover {
	width: 285px;
	background: white;
	text-decoration: none;
}

/* ******End menu stuff********* */

/* ******Horizontal list stuff********* */

ul.hlist {
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 0;
}

ul.hlist li {
	display: inline;
}



/* ******End horizontal list stuff********* */

